package wtf.opal.grim;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;
import net.minecraft.util.math.BlockPos;

@Environment(EnvType.CLIENT)
public interface ClientPlayerInteractionManagerAccess {
   BlockPos opal$getCurrentBreakingPos();

   float opal$currentBreakingProgress();
}
